$(document).ready(function(){
  $('#horizontalTab').easyResponsiveTabs({
    type: 'default', //Types: default, vertical, accordion           
    width: 'auto', //auto or any width like 600px
    fit: true,   // 100% fit in a container
    closed: 'accordion', // Start closed if in accordion view
    activate: function(event) { // Callback function if tab is switched
    var $tab = $(this);
    var $info = $('#tabInfo');
    var $name = $('span', $info);
    $name.text($tab.text());
    $info.show();
  }
});
  
$('a.head').click(function(event){
  event.preventDefault();
  $('.minusMark').html('+');
$('.minusMark').removeClass('bigFont');
$('.overView').slideUp(300);
if(
$(this).next('.overView').is(':visible')
){
$(this).next('.overView').slideUp(300);
$(this).find('.minusMark').html('+');
}else{
$(this).next('.overView').slideDown(300);
$(this).find('.minusMark').html('-').addClass('bigFont');

}	
});
});